date: 2006-10-02 01:23:35
ispublic: 1
source: http://farm1.static.flickr.com/107/261497107_e113e7e7c5_o.jpg
tags: FLA, Front Line Assembly, people, moscow, russia, road, showcase, Dead Channel
title: Остановка
url: http://www.flickr.com/photos/umonkey/261497107/
